﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Google.Api.CommonProtos" version="2.7.0" targetFramework="net48" />
  <package id="Google.Api.Gax" version="4.3.1" targetFramework="net48" />
  <package id="Google.Api.Gax.Grpc" version="4.3.1" targetFramework="net48" />
  <package id="Google.Apis" version="1.58.0" targetFramework="net48" />
  <package id="Google.Apis.Auth" version="1.58.0" targetFramework="net48" />
  <package id="Google.Apis.Core" version="1.58.0" targetFramework="net48" />
  <package id="Google.Cloud.Firestore" version="3.3.0" targetFramework="net48" />
  <package id="Google.Cloud.Firestore.V1" version="3.3.0" targetFramework="net48" />
  <package id="Google.Cloud.Location" version="2.0.0" targetFramework="net48" />
  <package id="Google.LongRunning" version="3.0.0" targetFramework="net48" />
  <package id="Google.Protobuf" version="3.21.0" targetFramework="net48" />
  <package id="Grpc.Auth" version="2.51.0" targetFramework="net48" />
  <package id="Grpc.Core" version="2.46.5" targetFramework="net48" />
  <package id="Grpc.Core.Api" version="2.51.0" targetFramework="net48" />
  <package id="Grpc.Net.Client" version="2.51.0" targetFramework="net48" />
  <package id="Grpc.Net.Common" version="2.51.0" targetFramework="net48" />
  <package id="Microsoft.Bcl.AsyncInterfaces" version="6.0.0" targetFramework="net48" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="6.0.0" targetFramework="net48" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="3.0.3" targetFramework="net48" />
  <package id="Newtonsoft.Json" version="13.0.3" targetFramework="net48" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net48" />
  <package id="System.Collections.Immutable" version="6.0.0" targetFramework="net48" />
  <package id="System.Diagnostics.DiagnosticSource" version="4.5.1" targetFramework="net48" />
  <package id="System.Linq.Async" version="6.0.1" targetFramework="net48" />
  <package id="System.Memory" version="4.5.4" targetFramework="net48" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net48" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="6.0.0" targetFramework="net48" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.4" targetFramework="net48" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net48" />
</packages>